@charset "UTF-8";

.faq-category {
	border-bottom: 1px solid #dcdcdc;
}

.faq-category .faq-category-link-button {
}


.faq-category .outer-link a:after {
	margin-left: 3px;
	font-family: 'icn_font' !important;
	content: "\e905";
}

.faq-category .faq-category-link-button a {
	display: inline-block;
	color: #535353;
	font-size: 1.07692rem;
	padding: 15px 0 15px 10px;
	width: 100%;
}

.faq-category .faq-category-link-button a:hover {
	color: #00ab4e;
	text-decoration: none;
}

.faq-category .faq-category-link-button.js-toggle-btn a:before {
	margin-right: 15px;
	font-family: "icn_font";
	content: '\e913';
	color: #0099df;
	font-size: 0.933333rem;
	font-weight: normal;
	line-height: 0;
}

.faq-category.js-toggle-close .faq-category-link-button.js-toggle-btn a:before {
	content: '\e912';
}

.faq-category .js-toggle-area {
	margin-left: 10px;
	display: none;
	padding: 0 0 10px 0;
}

.faq-category .js-toggle-area .ly-mod-def-list li a {
	margin-right: 3px;
}

@media only screen and (max-width: 736px) {
	.ly-mod-layout-2clm .ly-mod-layout-clm:nth-child(2n-1) {
		margin-bottom: 0;
	}
}